@charset "UTF-8";
/* CSS Document */


/* General Styles */
#sp-main { width: 100%; margin-top: 170px;}
#SpTitleBar {display: none;}
#CustomPageBody {padding:0 0px; overflow: visible;}
#left { padding: 0;}
#cust-main { padding: 0;}
#SpContent_Container {
    padding: 0;
}

 #SpContent_Container .calloutbox {
    position: absolute;
    right: 0;
}	

.bottomcontentarea-out {
    padding: 0;
}


/* Begin page1 */

#tier-1 #tabs_main-content {
	padding: 60px 0;
}
#tier-1 .tab-content {
    border: 0px solid #eee;
    float: none;
    width: 100%;
    padding: 30px;
    background: #fff;
}

#tier-1 #content-right {
	padding: 40px;
} 
#tier-1 .nav-tabs {
    list-style: none;
	padding:0;
}
#tier-1 .nav-tabs a {
    padding: 10px 15px;
    display: inline-block;
	font-size:16px;
}
#tier-1 .nav-tabs > li.active > a, #tier-1 .nav-tabs > li.active > a:hover, #tier-1 .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #d0632f;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}
#tier-1 .agenda .title{
    padding: 15px 0;
}
#tier-1 .agenda .time-block {
    border-bottom: 1px dashed #ddd;
    display: block;
    padding: 12px 0;
    min-height: 73px;
    margin-left: 66px;
}
#tier-1 .agenda .time-block-info {
    float: left;
    padding: 0 1.6em;
    width: 100%;
    min-height: 50px;
}
#tier-1 .nav-tabs {
    border-bottom: 1px solid #ddd;
}
#tier-1 h2 {
    color: #265787;
    font-weight: bold;
    font-size: 32px;
    line-height: 38px;
}


#cpContentOut {
    padding-top: 20px;
}
#SpContent_Container .calloutbox {
    position: absolute;
    right: 0;
}	
#bio1, #bio2, #bio3, #bio4, #bio5, #bio6, #bio7, #bio8, #bio9, #bio10, #bio11, #bio12   {
	background: #f7f7f7;
	padding: 20px;
	margin: 40px 0;
}
#bioContent h2 {
	margin-top: 0;
}
.ebWrap img {
    border-radius: 350px;
}
.image-row {
    padding: 15px 0px;
}
.close {
	position: ABSOLUTE;
	right: 16px;
	z-index: 100;
	font-size: 12px;
	text-decoration: underline;
}
.close:hover {
	color:#275BA8;
	text-decoration: underline;
}
#councilOut{
	padding-top: 40px;
	padding-bottom: 40px;
	}
.info {
	line-height: 35px;
}
#bioListOut {
	background: #f9f9f9;
	padding-top: 40px;
	padding-bottom: 40px;
}
.biolistItem img {
	margin-right: 20px;
}
.biolistItem {
	border-bottom: 1px dashed #aaa;
	margin-bottom: 40px;
	padding: 40px 0;
}
.hovName {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    text-align: center;
    color: #fff;
    opacity: .0;
    transition: .5s ease;
    padding: 45% 0;
}
.hovName .name {
    color: #fff;
}
.bioBTN {
	padding: 0;
	border-radius: 50%;
	overflow: hidden;
}
.hovName:hover {
opacity: 1;
}
#bioContent .yellow-btn {
    margin: 0;
}

/* End page1 */




/* Begin page2 */
#title-text {
    text-align: center;
    padding-top: 20px;
}
#title-text h1 {
    font-size: 22px;
}

#tier-2b {
    padding: 75px 0 40px;
}
#tier-2b .info-wrap .fa-user {
    font-size: 42px;
    background: #edb512;
    padding: 20px;
    border-radius: 80px;
    height: 80px;
    width: 80px;
    position: relative;
    top: -70px;
    color: #fff;
    line-height: 42px;
}
#tier-2b #row-2 .info-box {
    margin-bottom: 10px;
}
#tier-2b .info-box {
    padding: 30px;
    border: solid 1px #eee;
    border-radius: 12px;
    margin-bottom: 75px;
    text-align: center;
}
#tier-2b .box-text {
    margin-top: -35px;
}
.box-btn {
    background: #d0632f;
    padding: 9px 14px;
    color: #fff;
}
.box-btn:hover {
    background: #999;
    color: #fff;
}
#cust-main h3 {
    color: #265787;
}
#tier-2b .price {
    padding-bottom: 15px;
    font-weight: bold;
    color: #265787;
}
.fa-angle-right {
    padding-left: 30px;
}
#tier-2b .fa-plus {
    position: relative;
    top: -1px;
    left: -5px;
    font-size: 11px;
}
#tier-2b .info {
    padding-top: 20px;
    font-size: 13px;
}
#tier-3b {
    background: #f7f7f7;
}
#tier-3b .box-content {
    padding: 30px;
}
#tier-3b h2 {
    font-size: 26px;
    color: #265787;
}
#tier-3b #text-box a {
    font-size: 16px;
    font-weight: normal;
}
#tier-3b #text-box .fa-angle-right {
    padding-left: 15px;
}

#tier-4b {
    padding: 40px;
    text-align: center;
    font-size: 14px;
}

.text-small {
    font-size: 12px;
    padding-top: 10px;
}

/* End page2 */




/* Begin page3 */
#wrapper {
    background: #eee;
    padding: 40px;
}
#tier-1c {
    padding: 40px;
    border: solid 1px #ddd;
    background: #fff;
    margin-bottom: 40px;
}
h2.title-text {
    font-size: 26px;
    color: #265787;
    font-weight: normal;
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
}
.narrow-btn {
    float: right;
    position: relative;
    top: -60px;
    color: #fff;
    background: #d0632f;
    padding: 6px 15px;
    font-size: 14px;
    font-weight: normal;
}
.narrow-btn:hover {
    background: #999;
    color: #fff;
}
#tier-1c p {
    padding: 15px 0px;
    border-bottom: solid 1px #ddd;
    margin: 0;
}

.info-link i {
    padding: 0 10px 0 3px;
}
#tier-2c {
    background: #fff;
    border: solid 1px #ddd;
    margin-bottom: 50px;
    padding: 30px;
    clear: both;
}
#tier-2c .box-outer {
    padding: 25px;
}
#tier-2c .box {
    padding: 100px 0px;
    background: #ddd;
    height: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
#tier-2c a:hover .box {
    background: #eee;
}
.box-outer a:hover i {
    color: #999;
}
.box i {
    font-size: 68px;
    padding-bottom: 10px;
    color: #d0632f;
}
.box p {
    position: relative;
    top: 40px;
    color: #265787;
}

/* End page3 */




/* Begin page4 */
.carousel-control.right { display: none;}
.carousel-control.left{ display: none;}
.carousel-caption {
    bottom: 0;
    position: relative;
    left: 0;
    text-align: left;
}
.carousel-caption h3 {
    font-size: 24px;
    color: #265787;
    text-shadow: none;
}
.carousel-caption p {
    text-shadow: none;
	color:#444;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -46%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}

.blog-entries {
    padding: 60px 0;
}
.blog-entries h2 {
    padding-left: 5px;
	padding-top: 25px;
    padding-bottom: 10px;
    color: #265787;
    font-size: 32px;
}
.blog-entries h3 {
    padding-top: 40px;
    padding-bottom: 15px;
}
/* End page4 */




/* Begin page5 */

.leader-title {
    font-size: 18px;
}
.leader-company, .leader-location {
    font-size: 14px;
}
.article-info {
    border-top: solid 1px #eee;
    margin-top: 15px;
}
.article-info li {
    display: inline-block;
    padding-right: 20px;
    margin-top: 15px;
}
.article-info li i {
    padding-right: 5px;
    font-size: 18px;
}
.blog-article-title h3 {
    font-size: 26px;
    line-height: 28px;
}
.blog-article-title h2 {
    font-size: 34px;
    line-height: 38px;
}
.blog-article-title a {
    color: #000;
}
#author-bio {
    border-top: solid 1px #eee;
    padding: 30px 0;
}

#article-content h4 {
    font-size: 28px;
    line-height: 32px;
}
#article-content img {
    padding: 40px 0;
    padding-top: 50px;
    max-width: 78%;
}
#article-content img {
    padding: 0;
    margin-bottom: 20px;
}
#author-img i {
    font-size: 55px;
    padding: 20px;
    background: #d0632f;
    border-radius: 75px;
    height: 100px;
    width: 100px;
    line-height: 55px;
    text-align: center;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
    color: #fff;
}
#author-name {
    color: #265787;
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;
}

#article-content p {
    padding-bottom: 5px;
}




/* End page5 */




/* Begin page6 */
#tier-1f img {
    width: 150px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding-bottom: 20px;
}
#tier-1f h2 {
    text-align: center;
    padding-bottom: 20px;
    color: #265787;
}
.right-content {
    padding-bottom: 10px;
    display: block;
    height: 95px;
}
.right-content i {
    background: #d0632f;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    border-radius: 60px;
    color: #fff;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
}
.right-content p {
    font-size: 14px;
    margin-bottom: 5px;
}
.right-title {
    font-weight: bold;
}
#tier-1f {
    padding: 35px 0;
}
#tier-2f-outer {
    background: #f7f7f7;
}
#tier-2f {
    padding: 45px 0;
}
#tier-2f h2 {
    text-align: center;
}

#tier-2f .menu-links {
    padding-right: 0;
}
.menu-links {
    width: 25%;
    float: left;
    margin-top: 40px;
}
.nav-tabs {
    border-bottom: none;
}
#tier-2f .nav-tabs li {
    display: block;
    float: none;
}
#tier-2f .nav-tabs > li.active > a, #tier-2f .nav-tabs > li.active > a:hover, #tier-2f .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #d0632f;
    margin-right: 0;
}
#tier-2f .nav-tabs li a {
    font-size: 19px;
    border-radius: 0;
    border-top: none;
    border-left: none;
    border: 1px solid #ddd;
    margin-bottom: 10px;
	background: #fff;
}
.tab-content {
    border: 1px solid #eee;
    float: right;
    width: 75%;
    padding: 30px;
	background:#fff;
}
#tier-2f .right-content {
    height: 180px;
    min-height: 170px;
}
.right-content .large-icon {
    font-size: 75px;
    height: 150px;
    width: 150px;
    border-radius: 150px;
    line-height: 150px;
}
#tier-2f hr {
    border-top: 3px solid #999;
    margin-top: 30px;
    margin-bottom: 30px;
}
#tier-2f h5 {
    padding-top: 25px;
    text-align: center;
    color: #265787;
}
#tier-2f h3 {
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 10px;
}
#tier-2f h4 {
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 5px;
}
.text-para {
    padding-bottom: 15px;
}

#tier-3f {
    padding: 45px 0;
}

.round-img {
    max-height: 225px;
    max-width: 225px;
    width: 100%;
    height: 225px;
    border-radius: 150px;
    margin: auto;
}
.name {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    color: #265787;
    margin-bottom: 5px;
}
.position {
    font-size: 18px;
    line-height: 24px;
}
.description {
    padding-top: 15px;
}
.fellow-row {
    padding: 35px 0;
    border-bottom: solid 1px #ddd;
}
.fellow-row:last-child {
    border: none;
}
#tier-4f-outer {
    background: #f7f7f7;
}
#tier-4f {
    padding: 45px 0;
}
#tier-4f h3 {
    text-align: center;
    font-size: 28px;
    padding-bottom: 10px;
}
#icon-1 {
    margin-bottom: 20px;
}
.panel-default > .panel-heading {
    background-color: #fff;
}
.panel-group .panel + .panel {
    margin-top: 0px;
}
.panel-heading {
    padding: 15px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 1px;
    border-top-left-radius: 1px;
}
.content-title {
    color: #265787;
}
.panel .panel {
    border: none;
    border-bottom: 1px solid #ddd;
}
#inner-Accordion .panel-heading, #inner-Accordion2 .panel-heading {
    background-color: #fff;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top: none !important;
}

i.second-icon {
    margin-top: 30px;
}

#tier-5f {
    padding: 45px 0;
}
#tier-5f h3 {
    text-align: center;
    padding-bottom: 10px;
}
.round-img img {
    width: 100%;
    border-radius: 150px;
	margin-bottom: 25px;
}
.round-img-row {
    height: auto;
    display: block;
    margin-top: 0px;
}

.img-text {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 30px;
}
/* End page6 */




/* Begin page7 */
#banner {
    background: url(http://via.placeholder.com/1920x500) center;
    height: 500px;
    width: 100%;
    display: block;
}
#banner-inner {
    text-align: center;
    padding: 195px 0;
}
#banner-inner h1 {
    font-size: 75px;
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.blocks{
    height: 400px;
    max-width: 100%;
    text-align: center;
    display: table;	
}
.block-inner {
    display: table-cell;
    vertical-align: middle;
}
#block-1{
    background: url(http://via.placeholder.com/600x400/bbb/999);
}
#block-2{
    background: url(http://via.placeholder.com/600x400/aaa/888);
}
#block-3 {
    background: url(http://via.placeholder.com/600x400/bbb/999);
}

/* End page7 */




/* Begin page8 */
.main-page p {
    padding-bottom: 5px;
}
#banner-lg {
    background: url(http://via.placeholder.com/1920x700) center;
    height: 700px;
    width: 100%;
    display: block;
}
#banner-lg-inner {
    text-align: center;
    padding: 300px 0;
}
#banner-lg-text h1 {
    font-size: 75px;
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

#tier-1h-outer {
    background: #f7f7f7;
    padding: 50px 0;
}
.main-title {
    text-align: center;
    font-size: 36px;
    padding-bottom: 30px;
    line-height: 46px;
}
.text-last {
    padding-bottom: 45px;
}
#tier-1h img {
    padding-bottom: 50px;
}
.bold-text {
    font-weight: bold;
}
.yellow-btn {
    background: #d0632f;
    padding: 10px 20px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 120px;
}
.yellow-btn:hover {
    background: #999;
    color: #fff;
}

#tier-2h {
    padding: 55px 0;
}
#video {
    padding-top: 35px;
}

#tier-3h-outer {
    background: #f7f7f7;
}
#tier-3h {
    padding: 55px 0;
}
.main-page p {
    padding-bottom: 5px;
}
.general-list {
    padding-bottom: 15px;
}
#left-content .yellow-btn {
    margin: 0;
}
#tier-4h {
    padding: 55px 0;
}
#tier-4h .yellow-btn {
    margin-top: 25px;
}
#tier-5h-outer {
    background: #f7f7f7;
}
#tier-5h {
    padding: 55px 0;
}


/* End page8 */




/* Begin page9 */
#tier-1i #tabs_main-content {
	padding: 60px 0;
}
#tier-1i .tab-content {
    border: 0px solid #eee;
    float: none;
    width: 100%;
    padding: 30px;
    background: #fff;
}

#tier-1i #content-right {
	padding: 40px;
}
#tier-1i .nav-tabs {
    list-style: none;
	padding:0;
}
#tier-1i .nav-tabs a {
    padding: 10px 15px;
    display: inline-block;
	font-size:16px;
}
#tier-1i .nav-tabs > li.active > a, #tier-1i .nav-tabs > li.active > a:hover, #tier-1i .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #d0632f;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}
#tier-1i .agenda .title{
    padding: 15px 0;
}
#tier-1i .agenda .time-block {
    border-bottom: 1px dashed #ddd;
    display: block;
    padding: 12px 0;
    min-height: 73px;
    margin-left: 66px;
}
#tier-1i .agenda .time-block-info {
    float: left;
    padding: 0 1.6em;
    width: 100%;
    min-height: 50px;
}
#tier-1i .nav-tabs {
    border-bottom: 1px solid #ddd;
}
#tier-1i h2 {
    color: #265787;
    font-weight: bold;
    font-size: 32px;
    line-height: 38px;
}
#headshot-title h1 {
    text-transform: uppercase;
    font-size: 37px;
}
/* End page9 */



/* Begin page10 */
.page-title {
    text-align: center;
    font-size: 34px;
    line-height: 40px;
    padding-bottom: 10px;
}
.title-text {
    text-align: center;
    color: #265787;
    font-size: 20px;
    padding-bottom: 15px;
    line-height: 28px;
}
#resource-downloads, #resource-videos {
    margin-top: 40px;
}
#tier-1j h2 {
    text-align: center;
    color: #265787;
    padding-bottom: 20px;
    font-size: 32px;
    line-height: 38px;
}
#resource-videos a {
    display: none;
}
.resource-img-text {
    text-align: center;
    padding: 1% 10%;
    margin-bottom: 20px;
    margin-top: 10px;
}
.video-row {
    padding-bottom: 45px;
}
#tier-1j .img-block {
    background: #f7f7f7;
    padding-top: 30px;
    margin-bottom: 15px;
}
/* End page10 */


@media (max-width: 1199px){
#tier-2b .info-box { padding: 20px;}	
#tier-2b .info-wrap .fa-user { top: -60px;}

#article-content img {
    padding-top: 50px;
    max-width: 90%;
}

/*  page 10  */
#tier-1j .img-block {
    padding-top: 15px;
}
.img-block img {
    padding: 0 10px;
    margin-top: 0;
}

}

@media (max-width: 959px){
.blog-entries {
    padding: 60px 0;
    text-align: center;
}
.entry-image {
    display: block;
    width: 350px;
    margin: 0 auto;
}
.entry-block {
    padding-top: 25px;
}

#article-content img {
    padding-top: 50px;
    max-width: 96%;
}

/*  page 1  */
.conWrap {width: 25%;}


}

@media (max-width: 767px){
/*  general  */			
.bottomcontentarea-out {
    padding: 0px;
}
#sp-main #left {
    margin-top: 0px;
}
#sp-main {
    margin-top: 0px;
}
#bioRowOut {
    display: none;
}

/*  page 1  */
.ebInfo { text-align: center; padding: 20px;} 
.conWrap {width: 100%;} 
.info {text-align: center; padding: 40px 0;} 
a.bioBTN {display: none;} 
.biolistItem {text-align: left;}
.ebWrap {
    margin-bottom: 20px;
}
#cpContentOut {
    padding-top: 0px;
}
.image-row {
    padding: 0px 0px;
}
.hovName {
    background: rgba(0,0,0,.0);
    color: #fff;
    opacity: 1;
    padding: 40% 0 10%;
	transition: .0s ease;
}
#bioContent {
    padding: 0;
}
/*  page 2  */
.carousel-caption {
    text-align: center;
}
.entry-block {
    padding-top: 35px;
}
#tier-2b .info-box {
    padding: 10px;
}
#tier-2b .info-wrap .fa-user {
    top: -50px;
}
#title-text h1 {
    font-size: 22px;
    margin-top: 120px;
}
#tier-2b {
    padding: 60px 0 0px;
}

.yui-skin-sam { display:none; }


/* page 4 */
#tier-1d {
    padding-top: 15px;
}
.blog-entries {
    padding: 5px 30px;
}


/* page 5 */
#tier-1e {
    margin-top: 140px;
}


/* page 6 */
#tier-1f .right-content {
    margin-top: 45px;
}
#tier-1f {
    padding: 35px 20px;
}
#tier-2f {
    padding: 25px 0;
    margin: 25px 0;
}
#tier-2f {
    padding: 25px 20px;
}
.description {
    padding: 15px;
}
#tier-2f .menu-links {
    padding-right: 15px;
}

.menu-links {
    width: 100%;
    float: none;
    margin-top: 10px;
    padding: 15px;
}
.tab-content {
    float: none;
    width: auto;
    margin: 10px;
	padding: 15px 10px;
}
.fellow-row {
    text-align: center;
}
#tier-3f {
    padding: 20px 20px;
}
#tier-4f h3 {
    padding-bottom: 0px;
}
.ui-accordion .ui-accordion-content, #accordion > div {
    padding: 15px !important;
}
#tier-5f {
    padding: 45px 20px;
}
#tier-5f .col-sm-3:first-child {
    padding-top: 25px;
}
.right-content .large-icon {
    font-size: 44px;
    height: 80px;
    width: 80px;
    border-radius: 80px;
    line-height: 80px;
}
#tier-2f .right-content {
    height: 110px;
    min-height: 90px;
}



/* page 7 */
#banner {
    height: 350px;
    margin-bottom: 20px;
}
#banner-inner {
    padding: 140px 0;
}
.blocks {
    width: 100%;
    margin-bottom: 20px;
}


/* page 8 */
#cust-main {
    text-align: center;
}
#banner-lg {
    height: 350px;
}
#banner-lg-inner {
    text-align: center;
    padding: 110px 0;
}
#tier-1h-outer {
    padding: 20px 15px 30px;
}
#tier-1h img {
    padding-bottom: 25px;
}
#tier-2h {
    padding: 20px 25px;
}
#tier-3h {
    padding: 20px 15px;
}
#left-content .yellow-btn {
    margin: 0 auto;
}
#right-content img {
    margin: 0 auto;
    padding: 25px 0;
}
#tier-5h {
    padding: 20px 25px;
}
#tier-4h {
    padding: 20px 30px;
}

/* page 9 */
.content-right {
    display: block;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
}
#tier-1i #tabs_main-content {
    padding: 130px 0 0;
}
#tier-1i .agenda .time-block {
    margin-left: 0px;
}


.content-right {
    width: 100%;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
	max-width: 100%;
}
#tier-1i .tab-content {
    margin: 0px;
}


/* page 10 */
.video-text {
    padding: 20px 0;
}


}

@media (max-width: 480px){
	
/* page 1 */
.biolistItem img {margin-right: 0; float: none !important; margin: 0 auto;} 
.biolistItem {text-align: center;}	
	
	
#resource-downloads .col-sm-4 {
    padding: 0;
}	
.resource-rows {
    padding: 0;
}	
#resource-downloads {
    padding: 0;
}

#resource-videos a {
    text-align: center;
    margin-bottom: 20px;
    width: 40%;
    display: block;
}
	
/*  page 3  */	
#tier-2c .box-outer {
    padding: 0px;
}	
#tier-1c .narrow-btn {
    float: none;
}	
h2.title-text {
    padding-bottom: 65px;
}	
.video-row {
    display: none;
}	
#banner-inner {
    padding: 40px 0;
}

/* page 4 */
#carousel-image-text {
    display: none;
}
.blog-entries {
    padding: 0px;
}
.entry-image {
    width: 100%;
}



#tier-4f {
    padding: 45px 25px;
}
#tier-5f {
    padding: 45px 25px;
}

}